[ubuntu/natty] njplot 2.3-3 (Accepted)

Ubuntu Installer archive at ubuntu.com
Fri Apr 15 14:34:21 UTC 2011


njplot (2.3-3) unstable; urgency=low

  * Standards-Version: 3.9.1 (no changes needed)
  * debian/source/format: 3.0 (quilt)
  * debian/rules: Do not use deprecated variable DEB_OPT_FLAG any
    more but use CFLAGS instead
    Closes: #614432
  * debian/patches: Do not link against unused libs (X11, Xmu)

Date: Fri,  15 Apr 2011 14:25:37 +0000
Changed-By: Andreas Moog <andreas-launchpad at warperbbs.de>
Maintainer: Debian Med Packaging Team <debian-med-packaging at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/natty/+source/njplot/2.3-3
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Fri,  15 Apr 2011 14:25:37 +0000
Source: njplot
Binary: njplot
Architecture: source
Version: 2.3-3
Distribution: natty
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging at lists.alioth.debian.org>
Changed-By: Andreas Moog <andreas-launchpad at warperbbs.de>
Description:
 njplot     - A phylogenetic tree drawing program
Closes: 614432
Files:
 792ae4fb3ee0d3b5e1b2c208730b545d 5912 science optional njplot_2.3-3.debian.tar.gz
 6c6e4b382521364024b3c2b22f2fa4cc 1369 science optional njplot_2.3-3.dsc
Changes:
 njplot (2.3-3) unstable; urgency=low
 .
   * Standards-Version: 3.9.1 (no changes needed)
   * debian/source/format: 3.0 (quilt)
   * debian/rules: Do not use deprecated variable DEB_OPT_FLAG any
     more but use CFLAGS instead
     Closes: #614432
   * debian/patches: Do not link against unused libs (X11, Xmu)



More information about the Natty-changes mailing list